﻿/* HTML5 âœ° Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

.clear { clear:both; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: button; }
input[type=checkbox], input[type=radio] { box-sizing: border-box; }
input[type=search] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type=search]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author:  John Vaghi
========================================================================== */

body { margin:17px 0 0 0; padding:0; text-align:center; min-width:962px; background:#ccb45e url(../img/bg_main.jpg) no-repeat center 0; font:normal 12px arial; color:#000; }
div.treeWrap { width:1140px; margin:0 auto; background:url(../img/img_tree.png) no-repeat 0 117px; }
div.wrapper { width:960px; margin:0 auto 20px; text-align:left; background:none; }


/**************************************
	HEADER
**************************************/
	.header { height:153px; width:960px; position:relative; z-index:999; }
		.header .logo { display:block; margin:0; height:139px; width:300px; background:url(../img/logo_main.png) no-repeat 0 0; float:left; }
		.header .tagline { display:block; width:314px; float:right; color:#2c0606; font:bold 15px Verdana, Geneva, sans-serif; text-align:right; margin-right:20px;  }
			.header .tagline a { color:#2c0606; font:bold 15px Verdana, Geneva, sans-serif; text-decoration:none;}
				.header .tagline a:hover { color:#41630d; }
			.header .tagline span { font-size:20px; }
			.header .banner { background:url(../img/banner_coming_soon1.png) no-repeat 0 0; width:505px; height:140px; position:absolute; right:-47px; bottom:-85px; display:block; z-index:999; overflow:hidden; text-align:left; text-indent:-9999px; }
			
/**************************************
	HOMEPAGE ROTATE
**************************************/
	.homepageRotate { width:657px; height:350px; float:right; overflow:hidden; z-index:0; }
		.bottomText { width:625px; float:right; margin:0px 15px;  }
		.nivoSlider { position:relative; }
			.nivoSlider img { position:absolute; top:0px; left:0px; }
			/* If an image is wrapped in a link */
			.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
			/* The slices and boxes in the Slider */
			.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
			.nivo-box { display:block; position:absolute; z-index:5; }
			/* Caption styles */
			.nivo-caption {	position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
			.nivo-caption p { padding:5px; margin:0; }
			.nivo-caption a { display:inline !important; }
			.nivo-html-caption { display:none; }
			/* Direction nav styles (e.g. Next & Prev) */
			.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
			.nivo-prevNav { left:0px; }
			.nivo-nextNav { right:0px; }
			/* Control nav styles (e.g. 1,2,3...) */
			.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; }
			.nivo-controlNav a.active {	font-weight:bold; }


/**************************************
	HOMEPAGE SIDEBAR SLIDER
**************************************/
	.hpSlide { display:block; float:left; min-height:616px; width:271px; background:url(../img/bg_slide.jpg) repeat-y 0 0; margin:10px 0 0 10px; padding:0px;  }
		.hpSlide li { display:block; list-style-type:none; margin:0px; padding:0px 0 21px 0; background:url(../img/bg_slide_li.jpg) no-repeat center bottom; }
			.hpSlide li.last { background-image:none; }
		.hpSlide a.trigger { background:url(../img/bg_slide_trigger.png) no-repeat 230px 26px; display:block; cursor:pointer; margin:0 auto; padding:21px 24px 0; color:#fffbd6; font:normal 18px Verdana, Geneva, sans-serif; position:relative; }
			.hpSlide .triggerActive { background-image:none !important; }
				.hpSlide .triggerActive span { display:block; position:absolute; bottom:-21px; left:50px; height:12px; width:16px; background:url(../img/bg_slide_trigger_active.png) no-repeat 0px 0px; }
			.hpSlide a.trigger:hover { color:#fff275; }
		.hpSlide div.slideContent { height:341px; width:224px; display:block; position:relative; margin:21px auto 0; background:#fffbd6; }
			.hpSlide div.slideContent .text { width:190px; margin:10px auto 5px; }
				.hpSlide div.slideContent .text h1 { color:#94b70e; margin:10px 0 4px 0; font:bold 12px Verdana, Geneva, sans-serif; }
				.hpSlide div.slideContent .text p { color:#6f571d; margin:0 0 10px 0; font:bold 9px Verdana, Geneva, sans-serif; line-height:1.8em; }
				.hpSlide div.slideContent .text img { margin:0 8px 5px 0px; }
				
			.hpSlide div#one.slideContent { background:#fffbd6 url(../img/slider_content_1.png) no-repeat 0 0; }
			.hpSlide div#two.slideContent {  }
			.hpSlide div#three.slideContent { }
			.hpSlide div#four.slideContent {  }
			
			.jspContainer {	overflow: hidden; position: relative; }
			.jspPane { position: absolute; }
			.jspVerticalBar { position: absolute; top:4px; right:4px; width:10px; height:98%; background:#8aac14; }
			.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 10px; background:#8aac14; display:none; }
			.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
			.jspCap { display: none; }
			.jspHorizontalBar .jspCap { float: left; display:none; }
			.jspTrack { background:#fffbd6 url(../img/bg_scroll.jpg) repeat-y center 0; position: relative; }
			.jspDrag { background:#8aac14; position: relative; top: 0; left: 0; cursor: pointer; }
			.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
			.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
			.jspArrow.jspDisabled { cursor: default; background: #80808d; }
			.jspVerticalBar .jspArrow { height: 10px; }
			.jspHorizontalBar .jspArrow { width: 10px; float: left; height: 100%; display:none; }
			.jspVerticalBar .jspArrow:focus { outline: none; }
			.jspCorner { background: #eeeef4; float: left; height: 100%; }
			/* Yuk! CSS Hack for IE6 3 pixel bug :( */
			* html .jspCorner { margin: 0 -3px 0 0; }



/**************************************
	HOMEPAGE CALLOUTS
**************************************/
	.bottom { width:640px; float:right; margin:10px 20px 0 0; }
		.bottom .mainText { margin:0 0 18px; color:#2b0f0f; font:normal 17px Arial, Helvetica, sans-serif; line-height:1.5em; }
			.bottom .mainText span.one { display:inline-block; position:relative; width:265px; }
				.bottom .mainText span.one img { position:absolute; bottom:-5px; left:0px; }
			.bottom .mainText span.two { display:inline-block; position:relative; width:126px; }
				.bottom .mainText span.two img { position:absolute; bottom:-1px; left:0px; }
				
				
		.bottom .callout { float:left; height:250px; width:320px; position:relative; }
			.bottom .callout h1 { display:block; padding:11px 0px 10px 12px; font:bold 15px Verdana, Geneva, sans-serif; margin:0px; }
			.bottom .callout.testimonials, .bottom .callout.discounts { background:url(../img/bg_callout_1.png) no-repeat 0 0; }
				.bottom .callout.testimonials h1, .bottom .callout.discounts h1 { color:#513d0a; }
			.bottom .callout.events, .bottom .callout.facebook { background:url(../img/bg_callout_3.png) no-repeat 0 0; }
				.bottom .callout.events h1, .bottom .callout.facebook h1 { color:#fffbd6; }
					.bottom .callout.facebook h1.facebookHeader { overflow:hidden; text-indent:-999px; background:url(../img/bg_facebook_header.png) no-repeat 0 2px; cursor:pointer; }	
					.bottom .callout.facebook h1.facebookHeader:hover { background-position:0 -53px; }		

				
				/*** testimonials ***/
				.bottom .callout.testimonials { }
					.bottom .callout.testimonials img { width:301px; margin:20px 0  0 12px; }
					.bottom .callout.testimonials #nav { position:absolute; bottom:8px; right:17px; }
						.bottom .callout.testimonials #nav a { display:block; width:11px; height:11px; overflow:hidden; text-indent:-999px; background:url(../img/testimonials/bg_nav.png) no-repeat 0 -11px; margin-left:7px; float:left; }
							.bottom .callout.testimonials #nav a:hover, .bottom .callout.testimonials #nav a.activeSlide { background-position:0 0; }
				
				/*** events ***/
				.bottom .callout.events .eventText { width:294px; height:180px; display:block; position:relative; margin:20px auto 0; }
					.eventText .jspTrack { background: url(../img/bg_scroll_2.png) repeat-y center 0; background-color:none !important; position: relative; }
					.eventText .jspDrag { background:#f2e6c2; position: relative; top: 0; left: 0; cursor: pointer; }
					.eventText .jspVerticalBar { background:none !important; }
						html.ie7 .eventText .jspTrack { background:#e2c76c url(../img/bg_scroll_2.png) repeat-y center 0; }
					.eventText h4 { color:#41630d; font:bold 12px Verdana, Geneva, sans-serif; text-transform:uppercase; margin:15px 0 2px 0; }
					
					.eventText h2 { color:#775c19; margin:0 0 2px 0; font:bold 10px Verdana, Geneva, sans-serif; }
					.eventText h3 { color:#2c0606; margin:0 0 2px 0; font:bold 11px Verdana, Geneva, sans-serif; }
					.eventText p { color:#2c0606; margin:0 0 0px 0; font:bold 12px Verdana, Geneva, sans-serif; font-style:italic; }
					
				/*** facebook ***/
				.bottom .facebook { height:500px;  }
				.bottom .callout.facebook .facebookWall { width:264px; height:380px; display:block; position:relative; }
					.facebookWall ul { width:294px; height:180px; display:block; position:relative; margin:0px; padding:0px; }
					.facebookWall img { width:70px; }
					.bottom .callout.facebook .facebookWall li { list-style-type:none; }
					.facebookWall h4 { margin:0px 0 2px 0; }
						.facebookWall h4 a { color:#41630d; font:bold 12px Verdana, Geneva, sans-serif; text-transform:uppercase; text-decoration:none; }
							.facebookWall h4 a span { font-size:10px; text-transform:none; display:block; }
							.facebookWall h4 a:hover { color:#fff; }
					.facebookWall h2 { color:#775c19; margin:0 0 2px 0; font:bold 10px Verdana, Geneva, sans-serif; }
					.facebookWall h3 { color:#2c0606; margin:0 0 2px 0; font:bold 11px Verdana, Geneva, sans-serif; }
					.facebookWall p { color:#2c0606; margin:0 0 5px 0; font:bold 11px Verdana, Geneva, sans-serif; width:190px; }
						.facebookWall p a { color:#ffffff; }
					.facebookWall img { float:left; }
					.facebookWall .status { float:left; margin-left:12px; width:210px; }
					.facebookWall .clear { display:block; height:10px; width:274px; }
					
					/* Tiny Scrollbar */
					#scrollbar1 { width:294px; margin:20px auto 0; }
					#scrollbar1 .viewport { width:274px; height:430px; overflow: hidden; position: relative; }
					#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
					#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
					#scrollbar1 .track { background:url(../img/bg_scroll_2.png) repeat-y center 0; height: 100%; width:10px; position: relative; padding: 0 1px; }
					#scrollbar1 .thumb { background:#f2e6c2; height:40px; width:10px; cursor:pointer; overflow: hidden; position: absolute; top: 0; left:1px; }
					#scrollbar1 .thumb .end { }
					#scrollbar1 .disable { display: none; }
					
				/*** discounts ***/
				.bottom .callout.discounts p { color:#f6ebd0; font:bold 12px Verdana, Geneva, sans-serif; margin:20px; line-height:1.7em;  }
				.bottom .callout.discounts .button { position:absolute; bottom:17px; left:20px; z-index:999; width:151px; height:41px; display:block; background:url(../img/btn_join.png) no-repeat 0 0; }
					.bottom .callout.discounts .button:hover { background-position:0 -41px; }
				.bottom .callout.discounts .coupon { position:absolute; bottom:-160px; right:-25px; z-index:998; width:259px; height:241px; display:block; background:url(../img/btn_coupon.png) no-repeat 0 0; }	
					.bottom .callout.discounts .coupon:hover { background-position:0 -241px; }
				
/**************************************
	FOOTER
**************************************/
	.footer { height:200px; width:960px; display:block; margin:85px 0 0 0; }
		.footer p { font:bold 15px Verdana, Geneva, sans-serif; color:#2c0606; text-align:center; padding-bottom:12px; margin:0 0 12px 80px; width:700px; background:url(../img/bg_footer.png) no-repeat center bottom; }
		.footer .facebookIcon { height:32px; width:32px; background:url(../img/icon_facebook.png) no-repeat 0 0; display:block; float:left; margin:0 10px 0 370px; }
			.footer .facebookIcon:hover { background-position:0 -32px; }





/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== media queries ====================================================== */

@media only screen and (min-width: 480px) {


}

@media only screen and (min-width: 768px) {

}



/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
